 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Buddies_PADI1.jpg');
  background-position: 50% 41.34%;
}

.u-section-1 .u-sheet-1 {
  min-height: 335px;
}

.u-section-1 .u-group-1 {
  width: 869px;
  min-height: 243px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 28px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto 55px;
  padding: 0 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-1 .u-group-1 {
    width: 800px;
    min-height: 293px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -12px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1 .u-group-1 {
    min-height: 338px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -12px;
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -113px;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 557px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 522px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px 11px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  background-image: none;
  margin: 10px 7px 0 12px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 22px 0 12px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  margin: 19px 88px 0 auto;
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 12px;
    margin-right: 121px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 634px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 16px;
    padding-bottom: 21px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -9px;
    margin-right: 143px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 16px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 739px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
    margin-right: 33px;
    margin-bottom: -7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1063px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 11px;
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 9px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
    margin-right: 40px;
    margin-bottom: 0;
    padding: 9px 26px 10px 24px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 269px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 16px;
}

.u-section-3 .u-image-1 {
  min-height: 263px;
  background-image: url("images/Destination_PADI5.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  min-height: 263px;
  background-image: url("images/Conservation_PADI5.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-3 {
  min-height: 263px;
  background-image: url("images/Local_PADI8.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  min-height: 263px;
  background-image: url("images/Local_PADI4.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }
}